@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          メインビジュアルコンテンツ          */
.mainVisual {
	display: -webkit-flex; display: flex;
	width: 1200px;
	margin: 0 auto;
}
.mainVisual .Overv {
	width: 270px;
	margin: 0 auto;
	text-align: center;
}
.mainVisual .heading {
	text-align: center;
}
.mainVisual .copy {
	margin: 50px auto 0;
}
.mainVisual .link {
	text-align: left;
	font-size: 20px;
}
.mainVisual .link li:nth-child(2) {
	margin: 50px auto 0;
}
.mainVisual .link .arrowBox {
	width: 100%;
}
.mainVisual .link .arrow::before {
	width: 250px;
}
.mainVisual .link .arrow::after {
	left: 250px;
}
.visual .image {
	display: inline-block;
}
.mainVisualBox .booksLink {
	padding: 120px 0;
	text-align: center;
}
.mainVisual .notice {
	padding: 65px 0 0;
}
/*          SP          */
@media screen and (max-width:768px) {
	.mainVisual {
		-webkit-flex-direction: column-reverse; flex-direction: column-reverse;
		-webkit-flex-wrap: wrap ;flex-wrap: wrap;
		width: 100%;
	}
	.mainVisual .Overv {
		width: 100%;
	}
	.mainVisual .link {
		width: 240px;
		font-size: 18px;
	}
	.mainVisual .link li:nth-child(2) {
		margin: 30px auto 0;
	}
	.mainVisual .link .arrowBox {
		width: 240px;
	}
	.mainVisual .link .arrow::before {
		width: 223px;
	}
	.mainVisual .link .arrow::after {
		left: 223px;
	}
	.mainVisual .notice {
		margin: 0 auto;
		padding: 65px 0 0;
		width: 70%;
		max-width: 320px;
	}
	.mainVisualBox .booksLink {
		padding: 80px 0;
		width: 92%;
		max-width: 600px;
		margin: auto;
	}
}

/*          ムービーコンテンツ          */
.movie {
	padding: 60px 0 190px;
}
.movie .link {
	position: relative;
}
.movie .link>a {
	position: relative;
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	-webkit-align-items: flex-start; align-items: flex-start;
}
.movie .link>a::before {
	content: "";
	position: absolute;
	width: 100px;
	height: 100px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-color: rgba(255, 255, 255, .55);
	border-radius: 50%;
	transition: .45s cubic-bezier(.39,.58,.57,1);
}
.movie .link>a:hover::before {
	background-color: rgba(229, 126, 162, 1);
}
.movie .link>a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 8px;
	margin: auto;
	border-style: solid;
	border-width: 22px 0 22px 35px;
	border-color: transparent;
	transition: .45s cubic-bezier(.39,.58,.57,1);
}
.movie .link>a:hover::after {
	border-left-color: #ffeff4;
}
	.movie .link .cursive {
		position: absolute;
	}
/*          SP          */
@media screen and (max-width:768px) {
	.movie {
		padding: 40px 0 95px;
	}
	.movie .link {
		width: 100%;
	}
	.movie .link>a::before {
		width: 75px;
		height: 75px;
	}
	.movie .link>a::after {
		left: 8px;
		border-width: 16.5px 0 16.5px 26.25px;
	}
}

/*          イントロダクションコンテンツ          */
.introBox {
	padding: 120px 0px 80px;
	background: no-repeat center / cover;
}
.intro {
	position: relative;
	width: 1015px;
	margin: 0 auto;
	padding: 130px 0 0;
}
.intro .cursive {
	position: absolute;
	top: 42px;
	right: -28px;
}
.intro .textBox {
	text-align: center;
	font-size: 18px;
	white-space: nowrap;
}
.intro .textBox .text1 {
	padding: 55px 0 0;
}
.intro .textBox .pdt40 {
	padding: 40px 0 0;
}
.intro .textBox .pdt80 {
	padding: 80px 0 0;
}
.intro .textBox .pdt100 {
	padding: 100px 0 0;
}

/*          SP          */
@media screen and (max-width:768px) {
	.introBox {
		padding: 11rem 0px 9rem;
	}
	.intro {
		width: 100%;
		height: auto;
		padding: 0;
	}
	.intro .cursive {
		top: -6rem;
		left: 1rem;
		right: auto;
		width: 15rem;
	}
	.intro .textBox {
		width: 88%;
		max-width: 400px;
		margin: 0 auto;
		font-size: 16px;
		white-space: normal;
	}
	.intro .textBox .text1 {
		padding: 30px 0 0;
	}
	.intro .textBox .pdt40 {
		padding: 20px 0 0;
	}
	.intro .textBox .pdt80 {
		padding: 40px 0 0;
	}
	.intro .textBox .pdt100 {
		max-width: 380px;
		margin: auto;
		padding: 40px 0 0;
	}
}

/*          ストーリーコンテンツ          */
.storyBox {
	padding: 150px 0px 160px;
	background: no-repeat center / cover;
}
.story .cursive {
	position: absolute;
	top: -7px;
	left: calc(50% + 116px);
}
.story .textBox {
	padding: 100px 0 0;
	font-size: 20px;
	text-align: center;
	color: #322729;
}
.story .textBox .large {
	font-size: 26px;
}
.story .textBox .marker {
	display: inline-block;
	background-image: -webkit-linear-gradient(left,  #f5e1e7 0%,#f2d5de 100%);
	background-image: linear-gradient(to right, #f5e1e7 0%,#f2d5de 100%);
	background-repeat: no-repeat;
	background-size: 100% 30%;
	background-position: left bottom 18%;
}
.story .textBox .quote {
	position: relative;
	display: inline-block;
	color: #FFF;
}
.story .textBox .quote {
	position: relative;
	display: inline-block;
	color: #FFF;
}
.story .textBox .quote::before, .story .textBox .quote::after {
	content: '';
	position: absolute;
}
.story .textBox .quote::after {
	transform: rotate(180deg);
}
/*          SP          */
@media screen and (max-width:768px) {
	.storyBox {
		padding: 70px 0px 100px;
	}
	.story {
		max-width: 550px;
		margin: 0 auto;
	}
	.story .cursive {
		top: 8px;
		left: calc(50% + 40px);
		width: 10rem;
	}
	.story .textBox {
		padding-top: min(13.3vw ,65px);
		font-size: 16px;
	}
	.story .textBox .quote::before, .story .textBox .quote::after {
		width: 18px;
		height: 16px;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.story .textBox .quote::after {
		right: -15px;
		bottom: -3px;
	}
}

/*          キャラクターコンテンツ          */
.characterBox {
	background: no-repeat center / cover;
}
.character .cursive {
	position: absolute;
	z-index: 1;
}
.charaIndiv {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.charaIndiv .container {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.charaIndiv .name {
	padding: 0 0 15px;
	border-bottom: 1px solid;
}
.chara3.charaIndiv .name {
	border-color: #b4499b;
}
.charaIndiv .text {
	padding: 15px 0 0;
}
.charaIndiv .deco {
	position: absolute;
}
/*          PC          */
@media screen and (min-width:769px) {
	.character {
		padding: 150px 0 160px;
	}
	.character .cursive {
		left: calc(50% + 90px);
		top: -8px;
	}
	.charaIndiv {
		width: 960px;
	}
	.charaIndiv .text {
		font-size: 16px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.character {
		padding: 6rem 0 6.2rem;
	}
	.character .cursive {
		top: 1rem;
		right: 2rem;
		left: auto;
		width: 17rem;
	}
	.charaIndiv {
		width: 90%;
		max-width: 550px;
	}
	.charaIndiv .container {
		-webkit-flex-direction: column; flex-direction: column;
		margin: auto;
	}
	.charaIndiv .name img {
		width: 70%;
		max-width: 160px;
	}
	.charaIndiv .text {
		font-size: 15px;
		z-index: 2;
	}
	.charaIndiv .deco {
		right: 20px;
		width: 70%;
		max-width: 330px;
	}
}

/*          試し読みコンテンツ          */
.topSampleBg {
	position: relative;
	height: 923px;
	padding: 140px 0 0;
	background: no-repeat center / cover;
}
.topSample .cursive {
	position: absolute;
	top: -2px;
	left: calc(50% + 300px);
	width: 371px;
}
.topSample .linkBox {
	position: relative;
	height: 200px;
}
.topSample .link {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.topSample .textImage {
	position: absolute;
	top: -60px;
	left: -110px;
}
.topSample .link .arrowBox {
	padding-top: 2.5px;
	font-size: 18px;
}
.topSample .link .circle {
	border-color: #fcf7fb;
}
.topSample .link .arrow::before {
	background: #fcf7fb;
}
.topSample .link .arrow::after {
	border-color: #fcf7fb;
}
/*          PC          */
@media screen and (min-width:769px) {
}
/*          SP          */
@media screen and (max-width:768px) {
	.topSampleBg {
		height: auto;
		padding-top: 99%;
	}
	.topSample .headingSakura {
		position: absolute;
		top: 4rem;
		left: 50%;
		transform: translateX(-50%);
	}
	.topSample .cursive {
		top: 0;
		left: calc(50% + 2.5rem);
		width: 14rem;
	}
	.topSample .linkBox {
		height: 32vw;
		max-height: 150px;
	}
	.topSample .textImage {
		top: -35px;
		left: -2rem;
		width: 10rem;
		max-width: 150px;
	}
}

/*          スペシャルコンテンツ          */
.special {
	padding: 135px 0 0;
}
.special .container {
	position: relative;
	margin: 90px auto 0;
}
.special h3 {
	text-align: center;
}
.special .list {
	-webkit-display: flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.special .list li {
	margin: 0 30px;
	text-align: center;
}
.special .downloadButton {
	position: relative;
	display: inline-block;
	padding: 5px 2.3em;
	text-align: center;
	border-radius: 25px;
	transition: .45s cubic-bezier(.39,.58,.57,1);
}
.special .downloadButton::after {
	content: '>';
	position: absolute;
	top: auto;
	right: 1em;
}
.special .comment .list {
	padding: 60px 0 0;
}
.special .present {
	margin: 130px 0 0;
}
.special .present h4 {
	text-align: center;
	font-size: 23px;
	font-weight: 300;
}
.special .snsHeader {
	padding: 55px 0 0;
}
.special .snsHeader .downloadButton {
	margin: 20px auto 0;
}
.special .preSns.list {
	padding: 30px 0 0;
}
.special .preHeader {
	padding: 60px 0 0;
	text-align: center;
}
.special .wallpaper {
	margin: 105px 0 0;
}
.special .wallpaper .list {
	padding: 25px 0 0;
}
.special .wallpaper .list .spver .thumb {
	width: 158px;
}
.special .wallpaper .type {
	padding: 15px 0 5px;
	font-size: 13px;
}
.special .cursive {
	position: absolute;
	top: -140px;
	right: calc(50% - 464px);
}
/*          SP          */
@media screen and (max-width:768px) {
	.special {
		padding: 70px 0 0;
	}
	.special .container {
		margin: 45px auto 0;
	}
	.special h3 {
		width: 97%;
		max-width: 500px;
		margin: 0 auto;
	}
	.special .list li {
		margin: 0 auto;
	}
.special .downloadButton {
	padding: 3px 2em;
	font-size: 12px;
	white-space: nowrap;
}
.special .downloadButton::after {
	right: 1em;
}
	.special .comment .list {
		display: block;
		padding: 30px 0 0;
	}
	.special .comment .list li {
		width: 75%;
		max-width: 420px;
		margin: 0 auto;
}
	.special .comment .list li:nth-child(2) {
		margin-top: 20px;
	}
	.special .present {
		margin: 65px 0 0;
	}
	.special .present h4 {
		font-size: 17px;
	}
	.special .snsHeader {
		padding: 22.5px 0 0;
	}
	.special .snsHeader .downloadButton {
		margin: 10px auto 0;
	}
	.special .preSns.list {
		width: 75%;
		margin: 0 auto;
		padding: 15px 0 0;
	}
	.special .preSns.list li:first-child {
		margin: 0 10px 0 0;
	}
	.special .preSns.list li:nth-child(2) {
		margin: 0 0 0 10px;
	}
	.special .preHeader {
		width: 75%;
		margin: 0 auto;
		padding: 30px 0 0;
	}
	.special .wallpaper {
		margin: 52.5px 0 0;
	}
	.special .wallpaper .list {
		display: block;
		padding: 12.5px 0 0;
	}
	.special .wallpaper .list .pcver {
		width: 75%;
		margin: 0 auto;
	}
	.special .wallpaper .list .spver .thumb {
		width: 42%;
		max-width: 200px;
		margin: 0 auto;
		padding: 30px 0 0;
	}
.special .wallpaper .type {
	padding: 15px 0 5px;
	font-size: 10px;
}
	.special .cursive {
		top: max(-6rem,-120px);
		right: calc(50% - 15rem);
		width: 12rem;
	}

}

